[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.Create

Create - constructor for TTabSheet: calls inherited Create and zeroes ImageIndex

## Declaration

Source position: comctrls.pp line 229

`public constructor TTabSheet.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create
TCustomPage.Create |  | Create - constructor for TCustomPage: calls inherited Create then initialises style, visibility, alignment and caption

The latest version of this document can be found at lazarus-ccr.sourceforge.net.